.content-kbm2{padding-top:.6rem;height:calc(100% - .5rem);box-sizing:border-box;overflow:overlay}
.content-kbm .top{height:.44rem;text-align:center;line-height:.44rem;position:relative;margin-bottom:.08rem}
.content-kbm .top strong{color:#1a1a1a;font-size:.2rem}
.content-kbm .top img{display:block;width:.16rem;height:.16rem;position:absolute;left:.3rem;top:50%;margin-top:-.07rem}
.content-kbm .wrapper{padding:0 .3rem}
.content-kbm .login-btn{height:.44rem;line-height:.44rem;text-align:center;background:#fd4e4e;border-radius:.05rem;color:#fff;font-size:.16rem;margin-bottom:.77rem}
.content-kbm .bottom{height:.5rem;line-height:.5rem;color:#643e15;font-size:.12rem;width:100%;text-align:center}
.content-kbm .bottom a{color:#fd4e4e;font-weight:400}
.content-kbm input{width:100%;height:.44rem;background:#f7f7f7;border:1px solid #f2f2f2;box-sizing:border-box;padding-left:.05rem;color:#262626;font-size:.12rem;border-radius:.5rem;padding-left:.22rem}
.content-kbm .user{margin-bottom:.16rem;position:relative}
.content-kbm .pwd{margin-bottom:.16rem;position:relative}
.content-kbm .phone{margin-bottom:.16rem;position:relative}
.content-kbm .phone img{width:.24rem;position:absolute;left:.18rem;top:50%;transform:translateY(-50%)}
.content-kbm .phone input{padding-left:.5rem}
.content-kbm .check{position:relative;margin-bottom:.1rem}
.content-kbm .check .getNumber{color:#1a1a1a;font-size:.14rem;height:.24rem;line-height:.24rem;position:absolute;right:0;top:50%;margin-top:-.12rem;margin-right:.2rem;border-left:1px solid #e6e6e6;padding-left:.12rem}
.content-kbm .check .getNumber span{color:#fd4e4e;font-size:.12rem}
.content-kbm .check-info{color:#fd4e4e;font-size:.12rem;margin-top:.14rem;position:absolute;left:0;bottom:-.24rem}
.content-kbm .check-info img{display:inline-block;width:.12rem;height:.12rem;vertical-align:text-top}
.content-kbm .wrapper .right{font-size:.12rem;color:#3db135;position:absolute;right:.1rem;top:50%;height:.12rem;line-height:.12rem;margin-top:-.06rem}
.content-kbm .wrapper .right img{display:inline-block;width:.12rem;height:.12rem;vertical-align:text-top}
.content-kbm .wrapper .error{color:#fd4e4e;font-size:.12rem;position:absolute;right:.1rem;top:50%;height:.12rem;line-height:.12rem;margin-top:-.06rem}
.content-kbm .wrapper .error img{width:.12rem;height:.12rem;display:inline-block;vertical-align:text-top}
.content-kbm .register-btn{height:.44rem;line-height:.44rem;text-align:center;background:#fd4e4e;border-radius:.4rem;color:#fff;font-size:.16rem;margin-bottom:.1rem}
.content-kbm .agree{font-size:.12rem;text-align:center;color:#999;margin-bottom:.1rem}
.content-kbm .agree a{color:#127cac}
.regDialog .inner{border-radius:10px;box-sizing:border-box}
.regDialog h1{font-size:32px;text-align:center;margin-bottom:27px;font-weight:600}
.regDialog .reg-btn{background:#fd4e4e;display:block;width:100%;color:#fff;height:46px;border-radius:3px;text-align:center;line-height:46px;cursor:pointer;border-radius:31px;font-size:18px}
.regDialog .fuli{background:linear-gradient(90deg,#f7ecd7,#fffefd);border:1px solid #d6ae69;border-radius:.1rem;display:flex;padding:.1rem .2rem;justify-content:space-between;line-height:.2rem;align-items:center;margin-bottom:.2rem}
.regDialog .fuli strong{color:#c39241;font-size:.2rem;font-weight:400}
.regDialog .fuli p{font-size:.12rem;color:#643e15}
.regDialog .agree{display:flex;align-items:center;justify-content:center;margin-bottom:.2rem;margin-top:.1rem}
.regDialog .agree span{width:16px;height:16px;display:block;background:#fd4e4e;border-radius:50%;margin-right:10px;color:#fff;font-size:12px;text-align:center;line-height:16px}
.regDialog .agree a{font-size:12px;color:#999}
.regDialog .radioItem{color:#4d4d4d;font-size:.12rem;margin-bottom:.06rem;display:flex;align-items:center;flex-wrap:wrap;padding-left:.5rem;position:relative}
.regDialog .radioItem span{color:#ff4a4a}
.regDialog .radioItem label{cursor:pointer;margin-left:.15rem;display:flex;align-items:center}
.regDialog .radioItem input{margin-right:5px;width:auto;height:auto;height:.3rem;accent-color:#4d4d4d}
.regDialog .radioItem .radioName{min-width:.24rem;position:absolute;left:0;top:.055rem}
.wx-popup{position:fixed;top:0;left:0;bottom:0;right:0;display:none;background:rgba(0,0,0,.6);z-index:999}
.wx-popup-inner{background:#fff;box-shadow:0 20px 40px 0 rgba(0,0,0,.1);border-radius:10px;position:fixed;top:50%;left:30px;z-index:99;transform:translateY(-50%);box-sizing:border-box;right:30px;padding:0 22px;padding-bottom:15px}
.wx-popup-inner .codeUrl{display:block;height:180px;margin:0 auto;width:180px;margin-bottom:20px}
.wx-popup-inner strong{margin-top:30px;display:block;text-align:center;margin-bottom:16px;font-size:20px}
.wx-popup-inner .wx-QR{display:block;margin:0 auto;margin-bottom:10px}
.wx-popup-inner p{color:#4c4c4c;font-size:12px;height:40px;background:#f6f6f6;border-radius:20px;display:flex;align-items:center;justify-content:center;margin:0 auto}
.wx-popup-inner p .wx-icon{width:16px;height:16px;display:block;margin:0 6px}
.wx-popup-inner p span{color:#3cb034}
.wx-popup .close-btn{width:20px;height:20px;box-shadow:0 20px 40px 0 rgba(0,0,0,.15);display:block;position:absolute;top:10px;right:10px;cursor:pointer;border-radius:50%}
.wx-popup .des{text-align:center;background:#f6f6f6;border-radius:25px;height:40px;line-height:40px;margin-bottom:20px;font-size:12px}
.wx-popup .des b{color:#fd4e4e;font-weight:400}
.wx-popup strong b{color:#fd4e4e}
.m-wx-popup{position:fixed;top:0;left:0;bottom:0;right:0;display:none;background:rgba(0,0,0,.6);z-index:999}
.m-wx-popup-inner{background:#fff;box-shadow:0 20px 40px 0 rgba(0,0,0,.1);border-radius:10px;position:fixed;top:50%;left:.2rem;z-index:99;transform:translateY(-50%);box-sizing:border-box;right:.2rem;padding:0 .2rem;padding-bottom:.5rem}
.m-wx-popup-inner .codeUrl{display:block;height:180px;margin:0 auto;width:180px;margin-bottom:20px}
.m-wx-popup-inner>strong{margin-top:.3rem;display:block;text-align:center;margin-bottom:.16rem;font-size:.18rem}
.m-wx-popup-inner .wx-QR{display:block;margin:0 auto;margin-bottom:10px}
.m-wx-popup-inner p{color:#4c4c4c;font-size:12px;height:40px;background:#f6f6f6;border-radius:20px;display:flex;align-items:center;justify-content:center;margin:0 auto}
.m-wx-popup-inner p .wx-icon{width:16px;height:16px;display:block;margin:0 6px}
.m-wx-popup-inner p span{color:#3cb034}
.m-wx-popup .close-btn{width:.2rem;height:.2rem;display:block;position:absolute;top:.1rem;right:.1rem;cursor:pointer;border-radius:50%}
.m-wx-popup .des .word{line-height:.24rem;text-align:center}
.m-wx-popup .des .word strong{color:#fd4e4e;font-weight:400}
.m-wx-popup a{background:#fd4e4e;display:block;color:#fff;text-align:center;line-height:.38rem;border-radius:.4rem}
.m-wx-popup .des{margin-bottom:.4rem;font-size:.12rem;background:linear-gradient(180deg,#f7ecd7,#fffefd);border-radius:10px;padding:20px 30px;border:1px solid #d6ae69}
.m-wx-popup .des b{color:#fd4e4e;font-weight:400}
.m-wx-popup strong b{color:#fd4e4e}
.repeat-popup{position:fixed;top:0;left:0;bottom:0;right:0;display:none;background:rgba(0,0,0,.6);z-index:999}
.repeat-popup-inner{background:#fff;box-shadow:0 20px 40px 0 rgba(0,0,0,.1);border-radius:10px;position:fixed;top:50%;left:30px;z-index:99;transform:translateY(-50%);box-sizing:border-box;right:30px;padding:0 22px;padding-bottom:15px}
.repeat-popup-inner .codeUrl{display:block;height:180px;margin:0 auto;width:180px;margin-bottom:20px}
.repeat-popup-inner strong{margin-top:30px;display:block;text-align:center;margin-bottom:16px;font-size:20px}
.repeat-popup-inner .wx-QR{display:block;margin:0 auto;margin-bottom:10px}
.repeat-popup-inner p{font-size:12px;height:40px;border-radius:20px;display:flex;align-items:center;justify-content:center;margin:0 auto;background:#ff4a4a}
.repeat-popup-inner p .wx-icon{width:16px;height:16px;display:block;margin:0 6px}
.repeat-popup-inner p span{color:#fff}
.repeat-popup .close-btn{width:20px;height:20px;box-shadow:0 20px 40px 0 rgba(0,0,0,.15);display:block;position:absolute;top:10px;right:10px;cursor:pointer;border-radius:50%}
.repeat-popup .des{text-align:center;background:#f6f6f6;border-radius:25px;height:40px;line-height:40px;margin-bottom:20px;font-size:10px}
.repeat-popup .des b{color:#fd4e4e;font-weight:400}
.repeat-popup strong b{color:#fd4e4e}
@media (min-width:992px){.m-wx-popup-inner,.repeat-popup-inner,.wx-popup-inner{max-width:430px;left:50%!important;transform:translate(-50%,-50%)!important}
.content-kbm2{max-width:430px}
.content-kbm2 .regDialog .fuli strong{font-size:.26rem}
}
